Bug 165468 - Implement Undo for chat's textarea
Implement Undo for chat's textarea
Status: CLOSED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 09:38 UTC by Marian Mirilovic
Modified: 2010-04-23 06:40 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2009-05-19 09:38:12 UTC
NB Dev (20090519)
Comment 1 Jan Becicka 2009-06-11 10:36:44 UTC
Any volunteer?
Comment 2 Petr Dvorak 2009-06-11 12:41:42 UTC
OK, I will have a look;)...
Comment 3 Petr Dvorak 2009-06-11 22:21:57 UTC
Fixed in cdev

changeset:   134804:c8afea2f7da0
tag:         tip
user:        joshis@netbeans.org
date:        Thu Jun 11 14:17:14 2009 +0200
description:
#165468 - Implement Undo for chat's textarea
#166948 - Implement message history
Comment 4 Quality Engineering 2009-06-12 19:59:07 UTC
Integrated into 'main-golden', will be available in build *200906121401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/c8afea2f7da0
User: joshis@netbeans.org
Log: #165468 - Implement Undo for chat's textarea
#166948 - Implement message history
Comment 5 Marian Mirilovic 2010-04-23 06:40:01 UTC
v/c


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo